{% set sectionTemplate = 'AppBundle::_modalPanelTemplate.html.twig' %}

{% embed sectionTemplate %}
    {% block panel_title %}
        <i class="fa fa-lightbulb-o"></i>
        Une nouvelle idée ?
    {% endblock %}
    {% block panel_body %}
        {{ form_row(form.referedProposals) }}
        {% endblock %}
{% endembed %}